Subject: Ticket Assigned - Re: تم تأكيد طلبك للاستلام من المتجر
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 01:54:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	تم تأكيد طلبك للاستلام من المتجر Hello there I ordered two items from you yesterday, and you told me guys that I have to wait for a message to receive my order, I’m wondering is it possible to get the order on wed July 6th ? Because I going to travel on on Friday July 8th. If is it ok that’s gonna be wonderful Thank you 

Sent from Yahoo Mail for iPhone

On Sunday, July 3, 2022, 3:19 PM, Centrepoint <[email-masked]> wrote:

#yiv7990247812 table {display:table;border-spacing:0px;padding:0;}#yiv7990247812 td {border:0;padding:0;}#yiv7990247812 .yiv7990247812two-column .yiv7990247812contents {font-size:14px;text-align:right;}#yiv7990247812 .yiv7990247812two-column img {width:100%;height:auto;}#yiv7990247812 .yiv7990247812two-column .yiv7990247812text {padding-top:10px;}#yiv7990247812 .yiv7990247812two-column {text-align:center;font-size:0;}#yiv7990247812 .yiv7990247812two-column .yiv7990247812column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7990247812 .yiv7990247812contents {width:100%;}#yiv7990247812 .yiv7990247812navMenu{float:right;}@media only screen and (max-width:480px) {#yiv7990247812 table[class=yiv7990247812outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7990247812 table[class=yiv7990247812innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7990247812 span[class=yiv7990247812aligntext] {text-align:center !important;display:block !important;}#yiv7990247812 table[class=yiv7990247812getintouch] {width:95%;max-width:95% !important;}#yiv7990247812 div[class=yiv7990247812getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7990247812 table[class=yiv7990247812brands] {width:50%;max-width:50% !important;}#yiv7990247812 div[class=yiv7990247812howitworks] {width:96% !important;}#yiv7990247812 table[class=yiv7990247812small] {width:20% !important;padding:0 10px 0 0;}#yiv7990247812 table[class=yiv7990247812small1] {width:65% !important;}#yiv7990247812 p[class=yiv7990247812alignleft] {text-align:left !important;}#yiv7990247812 td[class=yiv7990247812moveleft] {padding:0 !important;}#yiv7990247812 table[class=yiv7990247812navigation] {width:100%;}#yiv7990247812 td[class=yiv7990247812navlast] {text-align:right !important;}#yiv7990247812 table[class=yiv7990247812knowmore] {width:100% !important;}} 
|  
|  
|  رقم طلبك هو 1677000495 | اضغط هنا للاطلاع في المتصفح  |

  |

  |
|  
|  
|  
|    |

|  
| حمّل تطبيقاتنا الآن |
|     |     |
|  ايفون |  اندرويد |

  |

  |

  |

 |
|  
|  
|  
|  
|  بيبي شوب  لايف ستايل  سبلاش  شو مارت  العروض  تصفيات |

  |

  |

  |

 |
|  
|  
|  
|  
 .تم استلام طلبك بنجاح
 
 مرحبًا aseel rashad ، .شكرًا للتسوق معنا 
 لمرجعيتك، رقم طلبك هو  1677000495  
  |
|  
:إليك ما سيحدث بعد ذلك
  |
|  
|  
.ستتلقى رسالة بريد إلكتروني ورسالة نصية عندما يكون طلبك جاهزًا للاستلام
  |  1  |
|  
توجه إلى نقطة الاستلام ثم اعرض لنا البريد الإلكتروني، الرسالة النصية التي تلقيتها أو تأكيد الطلب في Apple Wallet 

  |  2  |

  |
|  
|  
|    |  
| 
احصل على خصم خاص على مشترياتك المقبلة في المتجر! 
 |
| 
كل ما عليك فعله هو إظهار رقم طلب "استلمها من المتجر" إلى أحد موظفينا في المتجر في يوم الاستلام. استمتع بالتسوق!
 |

  |

  |

  |
|  
|  
|  
طريقة الدفع

 xxxx xxxx xxxx 0890 
 Asad Mheisin 
  |

  |  
|  
:الاستلام من
  |
|  
|  
|  
 سنتر بوينت, واحة الخوير مول 
  |
|  
:العنوان
  |
|  
 واحة الخوير مول, شارع مدينة السلطان قابوس طريق 3305 - الخوير - مسقط, مسقط, سلطنة عمان 
 رقم الهاتف: 22060160 
  |
|  
:ساعات العمل
  |
|  
10 صباحا - 11 مساءا
  |

  |    |

  |
|  
|  تعرّف على الاتجاهات  |   |

  |

  |

  |

  |

  |
|  
|  
|  
|  
 تفاصيل الطلب 
 |
|
|
|  
|  
السعر الكلي
 |  
الوصف
 |  
المنتج
 |

  |
|  |
|  
|  7.7  ر.ع.  |  
|  سبلاش  |
|  سويت شيرت بياقة ضيقة وأكمام طويلة وطبعات تايبوجرافيك  |
|   |
| اللون: أسود |
|  القياس: L  |
| الكمية: 1 |

  |  
|     |

  |

  |
|  
|  7  ر.ع.  |  
|  سبلاش  |
|  بوركيني مستدام سادة بأكمام طويلة من بيتش وير  |
|   |
| اللون: أزرق |
|  القياس: 14  |
| الكمية: 1 |

  |  
|     |

  |

  |
|  |
|  
|  
|   14.7  ر.ع.  |  :المجموع الفرعي:  |
|  |
|  |
|  - 10.3  ر.ع.  |  التوفير:  |
|  |
|  14.7  ر.ع.  |  :المجموع الإجمالي  |
|  |
|  |
|  |
|   |

  |   |

  |

  |

  |

  |
|   
|      |
|  
 تريد أن تكسب مكافآت من شكرًا؟ 
  |
|  
 كل ما تحتاج فعله هو التسجيل الآن في شكرًا، برنامج الولاء الخاص بنا. إذا كان لديك حساب شكرًا بالفعل، فقط اربطه بحساب التسوق الخاص بك لتكسب نقاط شكرنز. 
  |
|    ستحصل على 14 شكرنز عند إتمام طلبك   |
|  اصبح عضوًا في شكرًا  |

   |
|   
|     |
|  |

   |
|  
| هل تحتاج إلى مساعدة؟ ابقِ على اتصال |
|   
|  
|  
راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن 
  |     |

  |

|  
|  
تابعنا على مواقع التواصل الاجتماعي
  |     |

  |

   |
|   
|  
|  
 @centrepointme غرّد لنا بصفحتنا على تويتر
  |     |

  |

|  
|  
اتصل بنا على 00968-80076927). 
على مدار أيام الاسبوع، 24 ساعة طوال اليوم
  |  |

  |

   |

 |
|   
|  
|  © 2016 ريتيل وارلد ليمتد  |   |

  |

|  
|   سياسة الخصوصية  | الشروط والأحكام   |

  |

  |

  |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4583141